Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 14:27:56 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return manzura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manzura Bot:  Hi Manzura ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592211712            06:21 PM, 15th Jul                   Hamza                   Hi Manzura,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:22 PM, 15th Jul                     manzura                    Hello           06:22 PM, 15th Jul                     manzura                    I chose wrong items for returning           06:22 PM, 15th Jul                     manzura                    I want to cancel the return request           06:22 PM, 15th Jul                     manzura                    And choose the right items to return           06:23 PM, 15th Jul                     manzura                    return 1001170475 for order 6329496468           06:23 PM, 15th Jul                     manzura                    Cancel this please           06:23 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:25 PM, 15th Jul                     manzura                    Sure           06:25 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:25 PM, 15th Jul                   Hamza                   We have cancelled the return request           06:26 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:26 PM, 15th Jul                     manzura                    Thank you           06:26 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864747